@font-face {
  font-family: 'RocketScript';
/*  src: url('../fonts/RocketScript.eot?#iefix') format('embedded-opentype'),  url('../fonts/RocketScript.ttf')  format('truetype'), url('../fonts/RocketScript.svg#RocketScript') format('svg');*/
  src:  url('../fonts/RocketScript.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

#footerWrap{  background-image: url("../images/footerBg.png"); background-size: auto; background-position:  0%  0%; background-repeat: repeat}

@media only screen and (min-width:1121px) { 
#headerFillColour{ height: 100px;background-image: url("../images/headerBg.png"); background-size: cover; background-position: 50% 50%;}
#logo {   margin-left: -200px;  width: 400px;}
#navMain{ top: 100px; }
.headerFixed #navMain , #navMain  {background-image: url("../images/navBg.png?2026"); background-size: auto; background-position:  0% 50%; background-repeat: repeat-x; border-bottom:1px solid #ccc}
.i200m-restoration .imgWrap  { border: 1px solid #e1e1e1; }
.i200m-restoration #paraGrid ul.contain .imgWrap span.bgImg{background-color: #fff}
#strapLine, #logo #strapLine{font-family: "RocketScript";text-shadow: 1px 1px 0px #fff; letter-spacing: 1.2px}
} /* scr*/

@media only screen and (max-width:1120px) {
#hamburger span {  height: 3px;}
#body.bannersBelowHeader #header{  background-image: url("../images/headerBg.png"); background-size: cover; background-position: 50% 50%}
} /* mob*/


#content p.centeredText{padding: 0 ;margin: 0 auto;  }
#content p.centeredText strong {text-align: center; display: block; }


@media only screen and (min-width:1120px){
.imageGrid {clear: both; display: block; width: 100%;}
.imageGrid p { margin: 15px auto; width: 1120px;padding-top: 10px;}
.imageGrid p img, #content .imageGrid  img {    margin: 0 10px 0 0;  height: 230px; display: block; float: left;} 
}/* scr */


@media only screen and (max-width:1120px){
.imageGrid{ margin: 10px 5%; width: 90%}
.imageGrid img{ width: 100%; margin: 0; } 
}

 #content table {
  width: 100%;
  margin: 20px auto;
  padding: 4px;
  background: #fff;
  border: 2px solid #ccc;
  clear: both;
}
 #content table *{font-size: 12.5px;}


/*.behind-the-factory-gate #content hr{ border-bottom:1px solid #555}
.behind-the-factory-gate #content hr:last-child{ border-bottom:0}*/